[
	{
		"id": 1,
		"nilai_huruf": "A",
		"nilai_indeks": "4",
		"bobot_nilai_min": "80.7",
		"bobot_nilai_maks": "90.9",
		"tgl_mulai_efektif": "2018-01-01",
		"tgl_akhir_efektif": "2018-09-09",
		"kode_jurusan": "55201",
		"status_error": 1,
		"unik_id": 7653,
		"keterangan": ""
	},
	{
		"id": 2,
		"nilai_huruf": "A+",
		"nilai_indeks": "4",
		"bobot_nilai_min": "91",
		"bobot_nilai_maks": "100",
		"tgl_mulai_efektif": "2018-01-01",
		"tgl_akhir_efektif": "2018-09-09",
		"kode_jurusan": "55201",
		"status_error": 1,
		"unik_id": 7653,
		"keterangan": ""
	}
]